/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme for FSA
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/** membership buttons **/
.ui.modals .ui.button.primary, .sc-membership .ui.button.primary {background:#2b7e7d !important;border:0 !important;-moz-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px !important;display:inline-block;padding:5px 10px !important;}
.ui.modals .ui.secondary.button, .sc-membership .ui.button.secondary:not(.icon) {color:#fff !important;}
.ui.modals .ui.button.secondary, .sc-membership .ui.button.secondary {background:#01438d !important;border:0 !important;-moz-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px !important;display:inline-block;padding:5px 10px !important;}
.mbsActivityAttachmentBtn i.icon.attach {color:#fff !important;margin-top:5px;}
.mbsActivityAttachmentBtn {padding-top: 8px!important;margin-bottom: 10px !important;}
.ui.menu:not(.vertical) .item>.button {padding:10px !important;}
.ui.modals .ui.button.primary:hover, .sc-membership .ui.button.primary:hover,.ui.modals .ui.button.secondary:hover, .sc-membership .ui.button.secondary:hover {background: #595959 !important;}
.post-activity-buttons .button[data-action="add-smile-to-text"] {border:none !important;background:transparent !important;}
.sc-membership #mp-posts .ui.button.primary {display:inline-block;padding:5px 10px !important;}

.ubermenu-main .ubermenu-item.ubermenu-active > .ubermenu-submenu-drop.ubermenu-submenu-type-mega {
overflow: scroll !important;
max-height: 450px !important;
}


.pardot-forms input[type=text], .pardot-forms input[type=tel],.pardot-forms input[type=email], .pardot-forms textarea {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: inherit;
color: #595959 !important;
padding: 15px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
font-family:'Abel',Helvetica,Arial,Lucida,sans-serif !important;}

.pardot-forms select {background-image:url(images/arrow-down-4.jpg); background-repeat: no-repeat;background-position:right;background-color: #eee !important;border: none !important;
width: 99.5% !important;-moz-border-radius: 0 !important;-webkit-border-radius: 0 !important;border-radius: 0 !important;font-size: inherit;color: #595959 !important;-moz-box-sizing: border-box !important;
-webkit-box-sizing: border-box !important;box-sizing: border-box !important;font-family:'Abel',Helvetica,Arial,Lucida,sans-serif !important;height:54px !important;  -webkit-appearance: none !important;padding-left:0.5% !important;}
.pardot-forms select[multiple] {height:auto !important;}

.pardot-forms input[type="submit"], #course-form input[type="submit"] {
color: #fff !important;
margin: 20px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px !important;
-webkit-border-radius: 3px !important;
border-radius: 3px !important;
line-height: 1.7em;
background: #2b7e7d !important;
border: 2px solid #2b7e7d !important;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
font-family:'Abel',Helvetica,Arial,Lucida,sans-serif !important;
text-transform:capitalize;
padding: 6px 20px !important;
width: auto !important;	
}

.pardot-forms input[type="submit"]:hover, #course-form input[type="submit"]:hover { 
background-color: #01438d!important; 
border-color:#01438d!important; 
padding: 6px 20px !important; 
width: auto !important;
}
.col {float:left; width:47.5%;}
.col-right {margin-left:5%;}

.pardot-forms label {color:#333;font-weight:normal !important;margin:20px 0 10px 0;width:100%;display:block !important;font-family:'Abel',Helvetica,Arial,Lucida,sans-serif !important;}
.footer-widget .textwidget .newsletter-form label{color:#fff !important; }
.newsletter-form {margin-top:20px;}
.newsletter-form .col {float:left; width:33.33% !important;}
.newsletter-form label {text-align:left;}
.pardot-forms p {color:#333; }
.pardot-forms .pardot-required {color:#eb282c; }
#homepage-form .pardot-message {margin-top:20px;}
#homepage-form .clearfix {clear:both;}
#homepage-form input {margin-bottom:20px;}
#homepage-form input[type="submit"]:hover {background-color:#e09900 !important;}
#enewsletter-form.pardot-forms input[type=email], #enewsletter-form.pardot-forms label {width:100% !important;}
#enewsletter-form.pardot-forms label {color:#fff;}

#sidebar-form label {width:100% !important; }
#sidebar-form input, #sidebar-form textarea, #sidebar-form select {width:100% !important;}
#course-form input, #course-form select, #course-form textarea {border-color:#999 !important; }
.pardot-forms form select option {padding:5px 0; -webkit-appearance: none; }
.terms-conditions {margin:10px 0; font-size:14px; line-height:16px; max-width:400px;}

.pardot-forms#homepage-form input[type=text], .pardot-forms#homepage-form input[type=tel], .pardot-forms#homepage-form input[type=email], .pardot-forms#homepage-form textarea {width:100% !important;}

/** PARDOT ENEWS SIDEBAR + FOOTER **/
.textwidget .newsletter-form label {color:#666 !important;}

/** CALL TO ACTION BUTTONS **/
.ubermenu.ubermenu-main {margin-bottom:15px;width:100% !important;}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {padding:15px !important;}
li.menubutton, li.buttonmenu {width:auto !important;font-family:'Abel',sans-serif !important;height:auto!important;font-size:16px !important;border-radius:3px !important;color:#fff !important;}
li.menubutton {background-color:#2b7e7d !important;}
li.buttonmenu {background-color:#e09900 !important;margin-right:15px !important;}
li.menubutton a, li.buttonmenu a {color:#fff !important;}
li.menubutton:hover, li.buttonmenu:hover {background-color:#01438d !important;}

/** CASE STUDIES **/
.et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active {background-color:#2b7e7d !important;color:#fff;}

/** Supsystic Tables **/
td.bg-2f437f a {color:#fff !important;}
td.bg-2f437f a:hover {opacity:0.6 !important;}

/** COURSES **/
.single-courses .courses-container {width:100%;max-width:none;}
#main-content .container.courses-container {padding-top:0;}

/** SEARCH FORM **/
#top-header .et-cart-info {margin-right:15px;}
.search-form-container {float:right;width:275px !important;}
.screen-reader-text {
display: none;
}

.search-social-cnt {max-width:600px;float:right;}
.search-form-container input#s {max-width:200px !important; font-size: 16px !important; padding: 5px 10px !important;float:left}
 #top-header .container {padding-bottom: 10px !important;}
#et-info, #et-secondary-menu>ul>li a {padding-top:.75em !important;}
.search-form-container input#searchsubmit {
color: #FFFFFF !important;
background-color: #000000 !important;
border-radius: 0 !important;
width:70px !important;
height:31px !important;
padding-top:0 !important;
padding-bottom:0 !important;float:right;
outline: none !important;
}
 
@media screen and (min-width: 480px) {
#top-header .container {
padding-bottom: 5px;
}
 
#et-secondary-menu .et-social-icons {
margin-top: 6px;
}}


/*tutis*/

#failure{color:red}
#person_info label {
    color: #333;
    font-weight: normal!important;
    margin: 20px 0 10px 0;
    width: 100%;
    display: block!important;
    font-family: 'Abel',Helvetica,Arial,Lucida,sans-serif!important;
}
#person_info label.form-check-label {
	margin: 5px 0 !important;
}
#person_info label .pardot-required{
	color: red;
}
 #person_info  input{ background-color: #eee!important;
    border: none!important;
    width: 100%!important;
    -moz-border-radius: 0!important;
    -webkit-border-radius: 0!important;
    border-radius: 0!important;
    font-size: inherit;
    color: #595959!important;
    padding: 15px!important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Abel',Helvetica,Arial,Lucida,sans-serif!important;
   }
   body #person_info .form-group small.form-text {
	line-height: 8px !important;
	font-size: 12px;
}
#person_info  input.form-check-input{ width:auto !important;}
#person_info select {
	width: 100%;
	padding: 15px;
	background: #eee;
	border: none;
	-moz-appearance: none;
	appearance:none;
	-webkit-appearance:none;
	
}
#person_info  select::-ms-expand {
    display: none;
}
#failure {
	font-family: 'Abel',Helvetica,Arial,Lucida,sans-serif;
	padding: 8px 0;
	display: table;
	color:red;
}
#success {font-family: 'Abel',Helvetica,Arial,Lucida,sans-serif;}
button#check_learner,#sumit_info { background:#2b7e7d; font-family:'Abel',Helvetica,Arial,Lucida,sans-serif;cursor:pointer; }
 #sumit_info {
	background: #2b7e7d;
	font-family: 'Abel',Helvetica,Arial,Lucida,sans-serif;
	padding: 10px 25px;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
margin-top: 15px; 
cursor:pointer;
}
#learner_code{ font-family:'Abel',Helvetica,Arial,Lucida,sans-serif; color:#595959 !important }
  input  {
		background-color: #eee!important;
    border: none!important;
    width: 100%!important;
    -moz-border-radius: 0!important;
    -webkit-border-radius: 0!important;
    border-radius: 0!important;
    font-size: inherit;
    color: #595959!important;
    padding: 15px!important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Abel',Helvetica,Arial,Lucida,sans-serif!important;
	}
#check_learner {
    position: absolute;
    padding: 14px 15px;
    color: #fff;
    font-size: 16px;
    right: 0;
    top: 0;
}
.form-container .search-form {
	position: relative;
	margin: 20px 0;
}
.page-template-template-person-info .page,.page-template-template-person-form .page,.page-template-template-person-result .page { 
	max-width: 1080px;
	margin: 15px auto; 
}
.page-template-template-person-info .page h1.entry-title {
    text-align: center;
}
.form-container{ width:500px; margin:0 auto }
#person_info .required-field{
	border:1px solid red !important;
}
input.form-check-input.required-field {
    box-shadow: -0.9px -0.6px 8px red;
}
@media screen and (min-width:768px)
{   
  #person_info .form-group {
	max-width: 56%;
}
}

#person_info select.multiple {

    min-height: 170px;


}
#person_info label.boldhead{ font-weight:bold; }
#person_info select.multiple.required-field {
    border-right: 2px solid red !important;
}


/*tutis*/

@media screen and (max-width: 1043px) {
	.ubermenu.ubermenu-main {width:80% !important;}
}

@media screen and (max-width: 959px) {
	.ubermenu-responsive-default.ubermenu-responsive.ubermenu {margin:0 0 20px 0 !important;width:100% !important;}
	li.buttonmenu {margin:0 2% 20px 0 !important;}
	li.menubutton , .buttonmenu {min-width:48% !important;width:48% !important;max-width:none !important;}
	.ubermenu-skin-minimal.ubermenu-responsive-toggle {font-size:inherit !important;}
	.menubutton {margin:0 !important;}
}

@media (max-width: 980px) {
.search-social-cnt {display: none!important;}
}

@media (max-width:768px) {
	.newsletter-form .col {float:none; width:100% !important;}
	.col {float:none; width:100%;}
	.col-right {margin-left:0;}
}

@media screen and (max-width: 480px) {
.menubutton , .buttonmenu {width:100% !important;min-width:none !important; }
.menubutton {margin-bottom:10px !important;}
}